<!--   FOR FLEX SLIDER   <img src ="r/<%=id%>" /><%= name %>-->

<div class="resources-box">
    <div class="photo-list-item-close voo-cancel-circle" aria-hidden="true" ></div>   
    <a class="resource-list-item" href="/r/<%=id%>">
        <% if(file_type == 'image/png' || file_type == 'image/jpeg' || file_type == 'image/gif') { %>
        <img class="resources-type" style="height: <%=meta_data.height%>px;"  src ="<%= reference %>"/>
        <% } %>

        <% if(file_type == 'mp4' || file_type == 'ogg' || file_type == 'ogg' || file_type == 'mp4'){ %>
        <video class="resources-type"  width="320" height="240" controls="controls">
            <source src ="<%= reference %>" type="video/<%= file_type%>"/>
        </video>
        <% } %>

        <div class="caption">
            <div class="resources-title" contenteditable ="true">
                <b><%= name %></b>
            </div>
        </div>
    </a>
</div>
